@charset "utf-8";

@import url(common.css);

ul.aLIst													{  }
ul.aLIst li												{ padding:0 0 30px 0; display:inline-block; }
ul.aLIst li span										{ display:inline-block; color:#e97e1d; font-weight:bold; font-size:16px; vertical-align:1px; padding:0 4px 0 0; }
ul.aLIst li strong									{ font-size:16px; color:#444; font-weight:bold; vertical-align:1px; }
ul.aLIst li p											{
	padding:15px 0 0 16px;
}
ul.aLIst li p.sub										{
	padding:5px 0 0 20px;
}
ul.aLIst li p.sub2										{ padding:15px 0 0 40px; }
ul.aLIst li p strong.point						{
	font-size:14px;
	color:#777;
	font-weight:bold;
}
ul.aLIst li p strong.point2						{
	color:#555;
	font-weight:bold;
}
ul.aLIst li p strong.point3						{  }
ul.aLIst li p em										{
	color:#846b4b;
	line-height: 140%;
}
ul.aLIst li p u										{ font-size:14px; color:#846b4b; vertical-align:0; font-weight:bold; }
ul.aLIst li p u.nl									{ font-size:14px; color:#846b4b; vertical-align:0; font-weight:bold; text-decoration:none; }

ul.aLIst li p.botBg									{
	padding:15px 0 250px 16px;
	margin:0 0 30px 0;
	background:url(/img/c8/sub1_4_bg.gif) 10px 100% no-repeat;
}

ul.aLIst li.leftBg1									{ padding:0 0 30px 320px; background:url(/img/c8/sub1_1_bg.gif) 0 0 no-repeat; }
ul.aLIst li.leftBg2									{ padding:0 0 30px 320px; background:url(/img/c8/sub1_2_bg.gif) 0 0 no-repeat; }
ul.aLIst li.rightBg1								{ width:815px; padding:0 0 30px 0; background:url(/img/c8/sub1_3_bg.gif) 100% 100% no-repeat; }



div.sumList											{ width:100%; border-top:1px solid #ccc; }
div.sumList dl										{ padding:10px 0; border-bottom:1px solid #ccc; display:inline-block; }
div.sumList dl dt									{ width:147px; float:left; }
div.sumList dl dt img								{ width:127px; height:87px; border:1px solid #ccc; }
div.sumList dl dd									{ width:667px; float:right; }
div.sumList dl dd span.subtitle						{ display:block; padding:0 70px 10px 0; position:relative; }
div.sumList dl dd strong							{  }
div.sumList dl dd strong span.subcontent				{ position:absolute; top:-4px; right:0; color:#999;}
